Update on the Recent SSL Vulnerability, “HeartBleed”

As you may have read, a serious vulnerability was recently discovered in OpenSSL, a widely-used cryptography library that helps protect the privacy of communication on the Internet.  Many sites have been affected by this bug, including VigLink.

Like many other sites, we have updated all of our production servers to a fixed version of OpenSSL and have re-keyed and re-issued all of our digital certificates. In addition, we have reset all open publisher sessions as an extra precaution, so you may need to log in again the next time you access viglink.com.

We have no indication that VigLink has been compromised in any way by this vulnerability.  But we do recommend that all of our customers consider changing their passwords as a precaution.

VigLink takes our customers’ security very seriously.  If you have any further questions about this matter, please feel free to drop us a line at support@viglink.com.

 

Comments are closed.